recovery:
  state:
    round: 808
    hash: "6c20cb9dc60764c578fba71108771b48668a03a8f6428a2bfca2559b425041e98b453c2f4dcbb04b854a9775f75ce4c5"
    timestamp: "2025-10-17T05:52:00.040315663Z"
  bootstrap: null
  package: null
  stream: null
